uuid: ac6e8708-8f39-4601-9925-810e54447f89
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:menu_link_content:6e94a811-720c-4c09-9939-ff890de5de08'
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: true
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: true
    show_message_after_update: true
    unpublish_enable: true
    unpublish_required: false
    unpublish_revision: false
name: 'Policy Brief'
type: ct_policy_brief
description: null
help: null
new_revision: false
preview_mode: 1
display_submitted: false
